Source: golang-github-restic-chunker
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Félix Sipma <felix+debian@gueux.org>
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any
Standards-Version: 4.1.1
Homepage: https://github.com/restic/chunker
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-restic-chunker
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-restic-chunker.git
XS-Go-Import-Path: github.com/restic/chunker

Package: golang-github-restic-chunker-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends}
Multi-Arch: foreign
Description: implementation of Content Defined Chunking (CDC) in Go
 The package chunker implements content-defined-chunking (CDC) based on
 a rolling Rabin Hash. The library is part of the restic backup program
 (https://github.com/restic/restic).
